VMware View 5.1 & 5.1.1 now supported with vCenter 5.1.0a & ESXi 5.1.0a / SSO Upgrade Error 2229 vCenter 5.1 to 5.1.0a

Nachdem die Versionen VMware View 5.1 und View 5.1.1 mit den initial releasten ESXi- (Build Number: 799733) und vCenter Versionen (Build Number: 799735) nicht supportet waren, hat VMware nun nachgebessert…

Mit den Releases ESXi 5.1.0a (Build Number: 838463) und vCenter 5.1.0a (Build Number: 880471) sind nun offiziell die View Versionen 5.1 und 5.1.1 supportet:

Weitere Details und mit welchem ESXi Update Patch (ESXi510-201210001) bei bereits ausgerollten Systemen „nachgebessert“ werden kann, finden sich hier:

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2035268

ACHTUNG: Bzgl. des Updates des vCenter’s von Version 5.1 auf die Version 5.1.0a gibt es in nicht-englisch sprachigen Installationen Probleme beim Update des SSO Services:
Upgrading SSO to vSphere 5.1.0a with the UI fails – Error 2229

Mit folgendem VMware „Workaround“ (SSO-Service per „silent upgrade“ über die CLI updaten) funktioniert das Upgrade des SSO-Services:

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2037976

– I wish I could be a Virtual Machine –

Benjamin Ulsamer

Advertisements